TakenAt: 2021-02-20T01:29:16Z
UID: prjwuh11zpstyp82
Type: video
Title: Not a Cat
TimeZone: UTC
Year: 2021
Month: 2
Day: 20
Quality: 3
Duration: 5s
Details:
  Keywords: black, cat, videos
CreatedAt: 2022-10-17T18:39:01.396022678Z
UpdatedAt: 2022-10-17T20:39:38.431148489Z
DeletedAt: 2022-10-18T08:15:21Z
